body {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	background-color: #000000;
	background-image: url(images/template/mainback.gif);
	font-size: 10px;
	color: #999999;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	
}

.ProductListHead
{
	font-family:"Trebuchet MS Outlook", Tahoma;
	font-size:11px;
	padding-top:1px;
	font-weight:bolder;
		
}

.ProductListItem 
{
	font-family:"Trebuchet MS Outlook", Tahoma;
	font-size:11px;	
	padding-top:1px;
}
.MoreInfo
{
	font-family:"Trebuchet MS Outlook", Tahoma;
	font-size:11px;	
	padding-top:3px;
}


#container {
	width: 800px;
	margin: 20px auto 0px;
	padding: 0px;
}
#container #headerhome {
	background-image: url(images/template/headerhome.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 198px;
}
#container #headerhome h1 {
	position: relative;
	left: 20px;
	top: 20px;
}
#container #headertext {
	background-image: url(images/template/headertext.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 70px;
}
#container #headertext h1 {
	position: relative;
	left: 15px;
	top: 7px;
	margin: 0px;
}
#container #nav {
	background-image: url(images/template/nav/back.gif);
	background-repeat: repeat-x;
	height: 28px;
	width: 800px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.dot {
	padding: 0px;
	margin-right: 15px;
	margin-left: 15px;
}
#container #content #rightbox {
	background-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 156px;
	background-image: url(images/template/sidepanelbottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#container #content #text {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: small;
	color: #FFFFFF;
	margin-right: 170px;
	margin-left: 170px;
}
#container #bottom {
	padding: 0px;
	clear: both;
	width: 800px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FF0000;
}
#container #bottom p {
	margin: 0px;
	padding: 0px;
}
#container #bottom a {
	color: #66FFFF;
}
#container #bottom a:hover {
	color: #FF0000;
}
#container #bottom #righttext {
	text-align: right;
	float: left;
}
#container #content #rightbox {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px 0px 10px;
	float: right;
	width: 156px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	background-image: url(images/template/sidepanelbottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#container #content #rightbox p {
	margin: 4px 0px;
	padding: 0px 5px;
}

#container #content #rightbox .topbar {
	margin: 0px;
	padding: 0px;
}
#container #content #rightbox h1 {
	font-size: x-small;
	color: #FFFFFF;
	background-color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
	text-transform: uppercase;
	padding-right: 5px;
	padding-left: 5px;
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF0000;
}

#container #content #leftbox {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px 0px 10px;
	float: left;
	width: 156px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	background-image: url(images/template/sidepanelbottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#container #content #leftbox img {
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
}
#container #content #text h1 {
	font-family: tahoma, Verdana, Arial;
	font-size: x-large;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
	font-weight: normal;
	color: #CCCCCC;
}
#container #content #text h2 {
	font-family: tahoma, Verdana, Arial;
	font-size: large;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
	font-weight: normal;
	color: #CCCCCC;
	margin-top: 16px;
	margin-bottom: 8px;
}
#container #content #text h3 {
	font-family: tahoma, Verdana, Arial;
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 15px;
	margin-bottom: 6px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#container #content #text .smalltext {
	font-size: x-small;
	font-style: italic;
}

#container #content #text p {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: small;
	color: #FFFFFF;
	margin-top: 4px;
	margin-bottom: 4px;
}
#container #content #text a {
	color: #66FFFF;
}
#container #content #text a:hover {
	color: #FF0000;
}
#container #content #leftbox a {
	color: #000000;
	text-decoration: none;
}
#container #content #leftbox a:hover {
	color: #FF0000;
}
#container #content #rightbox a {
	color: #FF0000;
}
#container #content #rightbox a:hover {
	color: #66FFFF;
}
#container #content #leftbox .sidemain {
	color: #FFFFFF;
	background-color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
	text-transform: uppercase;
	padding-right: 5px;
	padding-left: 5px;
	list-style-type: none;
}
#container #content #leftbox .sidesub {
	text-transform: uppercase;
	background-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
	padding-right: 5px;
	padding-left: 5px;
	list-style-position: inside;
	list-style-image: url(images/template/plus.gif);
}


#container #content #leftbox li {
	margin: 0px;
	padding: 0px 5px 0px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
	list-style-type: none;
}

.MyError
{
	color: #ff0000;
	font-weight: 900;
}
.ProductInfo
{
	background-color: #ffffff;
}
.ProductDetailsBox
{
	font-family: "Trebuchet MS Outlook", Arial;
	color: Black;
	margin: 0px;
	padding: 0px 5px 0px 10px;
	border: solid 1px white;
	background-color: #fff8dc;
}

.ProdTbl_TD
{
	font-family: "Trebuchet MS Outlook" , Arial;
	border: solid 1px silver;
	color: #ffffff;
	font-size: 11px;
}

MenuItem {
	margin: 0px;
	padding: 0px 5px 0px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
	list-style-type: none;
}

#container #content #leftbox .sideitem {
	padding-left: 20px;
}

#container #content #leftbox ul {
	margin: 0px;
	padding: 0px;
}
#container #content #rightbox ul {
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 25px;
	font-weight: bold;
}
#container #content #text .photoleft {
	float: left;
	border: 1px solid #FF0000;
	margin-top: 7px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#container #content #text #products li {
	list-style-type: none;
	display: inline;
	margin: 5px 10px;
	height: 120px;
	width: 90px;
	float: left;
}
#container #content #text #products {
	margin: 0px;
	padding: 0px;
	width: 450px;
}
#container #content #text #products a {
	text-decoration: none;
}

#container #content #text #products img {
	border: 1px solid #FF0000;
}

#container #content #text #products ul {
	margin: 0px;
	padding: 0px;
	text-align: center;
}



#container #content #text .photoright {
	float: right;
	border: 1px solid #FF0000;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
}


.LoginBoxes
{
	margin-left:8px;
	margin-right:8px;
	width:30%;
	float:left;
	border:solid 1px silver;	
	
}

.InnerLoginBoxes
{
	padding:5px 5px 5px 5px;
}